.wrapper {
    background: #fff;
}

#top-a {
    padding: 0px;
    margin: 0px;
}

#top-a .module {
    padding: 0px;
    margin-top: 0px;
}

#headerbar {
    padding: 0px 20px;
    margin: 0px;
}

#headerbar #logo p {
    padding: 0px;
    margin: 0px;
}

#menubar {
    background: #71cdf4;
    border-bottom: 1px solid #000;
}

#main, #footer {
    padding: 0px 20px;
}

#footer {
    margin: 0px;
}

#footer .module {
    margin-top: 0px;
    padding-top: 0px;
}
